Bug 220099 - emulators/dgen-sdl: Fix build with nasm 2.13.01 on i386
Summary: emulators/dgen-sdl: Fix build with nasm 2.13.01 on i386
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Alex Kozlov
URL:
Keywords:
Depends on:
Blocks: 219666
  Show dependency treegraph
 
Reported: 2017-06-18 06:37 UTC by Ivan Rozhuk
Modified: 2017-07-21 17:32 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ak)


Attachments
remove -- arg (500 bytes, patch)
2017-06-18 06:37 UTC, Ivan Rozhuk
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2017-06-18 06:37:00 UTC
Created attachment 183591 [details]
remove -- arg

Fix build with nasm 2.13.01 on i386: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=219666
Comment 1 Ivan Rozhuk 2017-07-12 00:26:49 UTC
ping
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-12 03:27:02 UTC
Please confirm this change passes QA (poudriere using nasm 2.13.01)

Maintainer timeout (3 weeks), open to take
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-12 03:27:33 UTC
Comment on attachment 183591 [details]
remove -- arg

Approved by: maintainer timeout (3 weeks)

Pending QA
Comment 4 commit-hook freebsd_committer 2017-07-12 21:57:23 UTC
A commit references this bug:

Author: ak
Date: Wed Jul 12 21:56:58 UTC 2017
New revision: 445611
URL: https://svnweb.freebsd.org/changeset/ports/445611

Log:
  - Fix build with nasm 2.13.01

  PR:	220099
  Submitted by:	rozhuk.im

Changes:
  head/emulators/dgen-sdl/Makefile
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2017-07-12 23:50:28 UTC
Assign to committer (maintainer) resolving.